* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "poppins", sans-serif;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #222;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    border-radius: 5px;
    padding: 32px;
    gap: 32px;


    & h2 {
        text-align: center;
        height: 100%;
        width: 100%;
    }

    & .form {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        gap: 15px; 
        position: relative;
        
        & .fa-lock {
            position: absolute;
            top: 70px;
            left: 5px;
            color: #aaaaaa;
        }

        & .fa-envelope {
            position: absolute;
            top: 13px;
            left: 5px;
            color: #aaaaaa;
        }

        & input {
            border: 1px solid #222;
            border-radius: 5px;
            padding: 10px 30px;
        }
    }

    & button {
        width: 100%;
        padding: 10px 30px;
        border: none;
        border-radius: 5px;
        font-weight: 600;
        color: #fff;
        background-color: #222222;
        letter-spacing: 1px;
        cursor: pointer;
    }

    & a {
            transition: all .3s ease;
        }

        & a:hover {
            color: rgb(204, 50, 50);
        } 
}